• ベストアンサー

OS10のバージョンアップが出来なくて

初めて質問させて頂きます。 iMacを使ってて、今OS10を入れてるんですが バージョンアップ出来なくて困っています。 現在OSのバージョンは10.1で 10.1.5をダウンロードしましたが どうしてもインストール出来ません。 インストーラーは起動するんですが何かエラーメッセージが出てそれ以上は進まないんです。 考えられる原因は何でしょうか? 超超初心者な私にどなたか判りやすい解答 よろしくお願いします。

質問者が選んだベストアンサー

  • ベストアンサー
  • asuca
  • ベストアンサー率47% (11786/24626)
回答No.2

それはinstallerを新しいバージョンにしろという意味ですね システム環境設定のソフトウェアアップデートを使うと必要な順番でアップデートが行われます。 とりあえず参考URLからダウンロードできます。

参考URL:
http://www.apple.co.jp/ftp-info/reference/installer_update.html
plisira
質問者

お礼

超超初心者の私にとっても判りやすい解答ありがとうございました。 お陰様で無事バージョンアップする事が出来ました。 やはり、まずインストーラーのバージョンアップが必要だったのですね。 OS10.1.5のインストールの最中、異常終了してしまい「もう一度インストールし直して下さい」という メッセージが出たのにも関わらず再起動したら、普通にバージョンアップ出来ていたという少々の謎は残りましたが・・・ とにかく、バージョンアップ出来た事に変わりはありません。 早々の解答に、早く問題解決する事が出来た事 心から感謝します。本当にどうも有難うございました  

全文を見る
すると、全ての回答が全文表示されます。

その他の回答 (1)

  • asuca
  • ベストアンサー率47% (11786/24626)
回答No.1

10.1.5のアップデータには2種類あって10.1.3以降が入っているもの用の「10.1.5アップデータ」と10.1用の「10.1.5統合アップデータ」があります。 もしかしたら10.1.5アップで他の方をダウンロードしてしまったのではないでしょうか? 今一度参考URLからダウンロードしてみてください。 もしそうでないのだったら出てくるエラーの内容を教えてください。

参考URL:
http://www.apple.co.jp/ftp-info/reference/macosx_10.1.5_update_com.html
plisira
質問者

補足

早速の解答ありがとうございます。 早速 上記URLから再度ダウンロードしてみましたが やはりインストールできません。 インストーラーが起動して最初に出て来る承認の画面で 「Installer Update is required for this update」 ↑こんなエラーメッセージがでます

全文を見る
すると、全ての回答が全文表示されます。

関連するQ&A

  • OS9からOS9.2へバージョンアップするには

    はじめまして、現在iMac OS9を使用しているんですが、OSを9.2にバージョンアップしたいんですが、どうやったらいいか教えてもらえませんか?一応、アップルのホームページで9.2のソフト?をダウンロードしたのですが、インストールができません。インストール場所の選択ができません、なのでそこから先への指示が出てきません。できればそのインストール手順などを教えてもらえたらうれしいです。初心者で機械のことや、専門用語などはあまりわかりませんが、よろしくお願い致します。

    • ベストアンサー
    • Mac
  • OSのバージョンアップ?

    OS8.6のiMACを使ってます。 今日カードリーダーを買ったんですが、Macは「OS8.6~対応」と書いてあったのに使えず、その会社のホームページで調べると、「iMACのOS8.6ではマウントされない場合が多い様です。 OSを9.0以上にバージョンアップすればマウントされます。」との事でした。8.6で使えると思って買ったのでムカついたんですが、バージョンアップするにはOS9.0のCD(?)を買いに行かなきゃいけないって事でしょうか?初心者なのでおバカな質問ですみません…。よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS9.*へバージョンアップ

    当方iMac OS8.6を使用しています。 OS9.*にバージョンアップを考えていますが バージョンアップをするのには段階があると聞いています。 OS8.6から何をインストールするのが最良でしょうか? それとOS9.*にした際、アップデートというのが必要とも聞いております。 「フルインストール」というセットのモノを購入しても アップデートの作業は必要なのですか? それからもう一点、バージョンアップ後には 保存してある画像などは初期化されて無くなってしまうのでしょうか? 思いっきり初心者な質問ですみませんが どなたか詳しく教えて下さい、お願いします。

    • ベストアンサー
    • Mac
  • OS10.5にバージョンアップするには

    こんにちは。 OSのバージョンアップの事で教えてほしい事があり投稿しました。 現在imac(PowerPC G4)v10.3を使用しており、 最近ipod classicをプレゼントしてもらったのですが、 v10.4以上ではないと使用できないことを知りました。 今、OS10.5が発売されているという事で、 せっかくなのでバージョンアップをしようと思うのですが、 2002年に買ったこのimacに対応できるのかが気がかりです。 調べたところ、メモリ(256MB)とCPU 速度(800MHz)が 足りないようなのですが、メモリは増設しようと思うのですが、 CPU 速度はどのように増やせば良いのでしょうか? システムについては全く知識がないので、 どのようにしたら今のimacがOS10.5にバージョンアップできるのか どなたか教えていただけないでしょうか。 どうぞよろしくお願い致します。

    • ベストアンサー
    • Mac
  • mac OS 8.6を 9.2にバージョンアップ

    まるっきりの初心者です。初期のiMacがありOSが8.6です。iBookのOS9.2のInstallCDがあります。iMacをOS9.2にバージョンアップさせたいのですがどのようにしたらよいのでしょうか。よろしくお願いします。

    • ベストアンサー
    • Mac
  • IEのバージョンアップが出来ません。

    現在IE5です。どうしても観たいものが出来てしまい、 せめて5.5にバージョンアップしたいのですが、下記の様なメッセージが出て エラーになってしまいます。OSは98SEです。 「前回のインストールが完了していません。Internet Explorerのセットアップを 実行する前にコンピュータを再起動して、そのインストールを完了してください。 セットアップは終了します。」 勿論、再起動しても同じメッセージが出ます。 5.01SP2にもバージョンアップ出来ません。 ちなみに、指示ではコントロールパネルからアプリケーションの追加と削除の中のIEを・・・とあったのですが、そこにはIEは入ってませんでした。 何が原因か全く分かりません。どなたか宜しくお願いします。

  • OSのバージョンアップについて

    現在、2001年度の購入のiBookを使っているのですが、全然使わず、最近から使ってみようかと思ってたちあげたのすが、osが10.15まではバージョンアップはできるのですが、それ以降ができません。最近のメッセンジャーやrealoneなどは10.28以降を推奨していて、使用することができません。 10.15以上のバージョンアップはできないのでしょうか?新しくosを購入しなければいけませんか?最初は10.1のiBookです。どなたかご存知であったら、解答をお願いします。

    • ベストアンサー
    • Mac
  • IE6にバージョンアップ出来ません。

    現在、Internet Explorer5なのですが、Updateのためダウンロードしてきたのですが、下記の様なメッセージが出てインストール出来ません。 再起動してもインストール出来ていません。ウィルス対策の為にもバージョンアップしたいので教えて下さい。 OSは98SEです。宜しくお願いします。 前回のインストールが完了していません。 Internet Explorer のセットアップを実行する前にコンピュータを 再起動して、そのインストールを完了してください。セットアップは終了します。

  • OS9.0.4からのバージョンアップ

    現在powermacG4でOS9.0.4を使用しています。バージョンアップは初めてなので、とりあえず9.1にアップデートしてみることにしました。インストールはできたようなのですが9.1で再起動したところインターネットに接続できません。何か設定変更が必要なのでしょうか?今のところ他に特に操作をしていないのですが、OSをバージョンアップした場合、周辺機器のドライバの再インストールや設定変更等はその都度必要なのでしょうか?初歩的な質問ですみません・・m(--)mご回答宜しくお願いします。

  • AdobeReader等のバージョンアップについて

    最新のものにバージョンアップしようとすると「WINDOWSのインストーラサービスにアクセスできませんでした。セーフモードでWINDOWSを実行している場合、またはWINDOWSインストーラが正しくインストールされていない場合に発生する可能性があります。サポート担当者に問い合わせをしてください」というメッセージがでます。iTunesのバージョンアップやWINDOWS アップデートも同じメッセージが出て、バージョンアップできません。どうすればバージョンアップできるようになるのか教えていただけませんか。

このQ&Aのポイント
  • プリンターの設定はしたが、スマホの印刷したい写真の下にはA4のまま変化できないという問題が発生しています。
  • お使いのスマートフォンはiOSで、接続はWi-Fiです。
  • 関連するソフト・アプリや電話回線の種類については具体的な情報がありません。
回答を見る